var express = require('express');
var router = express.Router();

/* GET home page. */
router.get('/', function(req, res, next) {
    res.render('challenge2', { title: 'baceFook' });
});

module.exports = router;
